@font-face {
    font-family: myFirstFont;
    src: url("../fonts/fa-solid-900.woff2");
}
body{
    background-color: #1328a4;
    background-color: #002366;
    // color: #002366;
    color: #3a80ff;
    font-family: "Maven Pro", Sans-serif;
    font-size: 1em;
    letter-spacing: 0.7px;
    font-weight: 400;
    line-height: 1.5;
}
.logo-text{
    font-weight: bold;
}
.copyright{
    color: #6990cb;
}
a{color: #6990cb; text-decoration: none;}
a:hover{
    text-decoration: none;
    transition: all 0.5s ease-in-out;
    color: #B1BAC9;
}
img{
    filter: blur(.7px);
}
#headersection{
    position: absolute;
    width: 100%;
    padding: 10px 0px;
    margin: 20px 0px;
}
#headersection.noabs{
    position: relative;
}
.sticky #headersection{
    background: #F8F8FF;
    position: fixed;
    top: 0;
    width: 100%;
    margin: 0px 0px;
    background: rgba(0, 36, 102, 0.72);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(9.8px);
    -webkit-backdrop-filter: blur(9.8px);
    border: 1px solid rgba(0, 35, 102, 0.48);

} 
.hlogo{
    width: 115px;
    padding-left: 70px;
}
.hlogo img {
    max-width: 100%;
    height: 30px;
    margin-right: 5px;
}
.hlogo h4{
    font-family: "Maven Pro", Sans-serif;
    font-size: 1.5rem;
}

.pp-icon-list-text {
    color: #4c7fdd;
}
#toTop {
    color: #3d93fd;
}
.ec, .contactForm{
    color: #8aa0cb;
}

h3, .h3-title {
    color: #678be7;
}
.ha-gradient-heading {
    color: #6b7ded;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-color: transparent;
    background-image: -webkit-gradient(linear, left top, right top, from(#6b7ded), to(#1f2756));
    background-image: linear-gradient(90deg, #6b7ded 0%, #1f2756 100%);
}
.sectionText {
    color: #4c7fdd;
}
/*nav css*/
.nav-bar ul li{
    font-family: "Jura", Sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    margin-right: calc(30px/2);
    margin-left: calc(30px/2);
}
.nav-bar ul li.nav-item-btn{
    margin-right: 19px;
    margin-left: 54px;
}
.nav-bar ul li ul{ 
    padding: 0px;
    position: absolute;
    top: -9999px;
    padding-top: 42px;
}
.headerSection.sticky .nav-bar ul li ul{
    padding-top: 22px;
}
.nav-bar ul li ul li{ 
    display: block;
    margin: 0px;
}
.nav-bar ul li ul li a{
    display: block;
    padding: 10px 10px;
    background: #dadde6;
    border-bottom: 1px solid #7178a5;
}
.nav-bar ul li:hover ul{
    top: inherit;
}
.nav-bar ul .nav-item-btn a{
    background: #EDECF2;
    color: #343842;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #6990cb;
    border-radius: 10px 10px 10px 10px;
    font-size: 13px;
    padding: 11px 28px;
    font-family: "Jura", Sans-serif;
    font-size: 13px;
    font-weight: 900;
    text-transform: uppercase;
}
.nav-bar ul .nav-item-btn a:hover{
    background: #464F8A;
    color: #EDECF2;
    border-color: #EDECF2;
}

/*menu icon*/
.menuicon{
    display: inline-block;
    cursor: pointer;
    position: relative;
    z-index: 111;
}
.menuicon .bar1, .menuicon .bar2, .menuicon .bar3 {
    width: 35px;
    height: 5px;
    background-color: #8c90a8;
    margin: 6px 0;
    transition: 0.4s;
    border-radius: 20px;
}
.menuicon .bar2{
    width: 25px;
}
.menuicon.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}
.menuicon.change .bar2 {opacity: 0;}
.menuicon.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}


/* Home Page Design Start here  */
/*banner design*/

#bannerSection{
    background-image: url('../img/frame-16.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 120px 0px 35px;
    margin-bottom: 50px;
    min-height: 50vh;
}

/* section one design start here  */
.csptbrl{
    padding: 160px 10px 10px 10px;
}
/* section one design end here  */

/* service section design start here  */
.serviceItem{
    padding: 32px 32px 64px 32px;
    background-color: #E9EBEF;
    border-style: solid;
    border-width: 3px 3px 3px 3px;
    border-color: rgba(255, 255, 255, 0.65);
    border-radius: 10px 10px 10px 10px;
    box-shadow: 5px 5px 25px -5px #29467d;
}

.serviceItem:hover {
    box-shadow: 20px 10px 30px 0px rgba(127, 136, 149, 0.20);
}
.itemBoxWwrappe{
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: center;
}

.service-box-img {
    width: 72%;
    margin: 0;
    display: inline-block;
}
.service-box-img img {
    height: auto;
    max-width: 100%;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.service-box-title {
    color: #4c7fdd;
    font-size: 31px;
    font-weight: 700;
    margin-bottom: 32px;
    font-family: "Jura", Sans-serif;
}
.serviceItem-2{
    background-color: #0b2c6a;
}

.service-box-description {
    color: #002366;
    font-family: "Maven Pro", Sans-serif;
    font-size: 1.3em;
    font-weight: 300;
    letter-spacing: 0.5px;
    margin: 0;
}

.service-box-description-2 {
    color: #c4d8ff;
}

.serviceItem-2{
    background-color: #0b2c6a;
}

/* service section design end here  */

.st-member{
    padding: 0px 5px;
}
.csibc {
    margin: 10px;
    padding: 25px 25px 25px 25px;
    background-color: #E9EBEF;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: rgba(255, 255, 255, 0.65);
    border-radius: 10px 10px 10px 10px;
    box-shadow: 3px 3px 18px -5px #29467d;
}
.csibc:hover{
    box-shadow: 10px 10px 40px -10px #cfcdd4;
}
.csibc .ha-icon-box-icon {
    font-size: 80px;
    padding: 0px;
    margin-bottom: 45px;
}
.ha-icon-box-icon {
    display: inline-block;
    margin-bottom: 20px;
    color: #4c7fdd;
    text-align: center;
    font-size: 48px;
    -webkit-transition: border .3s,background .3s,color .3s,-webkit-transform .3s;
    transition: transform .3s,border .3s,background .3s,color .3s;
    transition: transform .3s,border .3s,background .3s,color .3s,-webkit-transform .3s;
}
.ha-icon-box-title {
    font-size: 26px;
    text-shadow: 3px 2px 4px rgba(127, 136, 149, 0.33);
    color: #002366;
    font-family: "Jura", Sans-serif;
    font-weight: 300;
    margin: 0px;
}
.ha-review-figure {
    height: 90px;
    width: 90px;
    margin: auto;
}
.ha-review-figure img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    vertical-align: bottom;
    padding: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}
.ha-review-header {
    margin-top: 25px;
}
.ha-review-reviewer {
    margin-bottom: 0px;
    color: #4c7fdd;
    font-size: 1.6em;
}
.ha-review-position {
    margin-bottom: 0px;
    color: #4c7fdd;
}
.ha-review-ratting {
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    color: #ffbf36;
}
.ha-review-desc {
    margin-bottom: 0px;
    color: #002366;
    font-family: "Jura", Sans-serif;
    margin-top: 25px;
    font-size: 16px;
    line-height: 1.6;
}

/* Contact Widget Section  */
.getTouchArea{
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #022d7e;
    box-shadow: 10px 20px 30px -10px #022d7e;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 20px 10px 20px 10px;
    padding: 92px 92px 92px 92px;
    border-radius: 25px 25px 25px 25px;
}

.wavesDesingSection.footer-waves{
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: -100px;
    margin-bottom: 0px;
}

/* Home page Design end here  */

.text-left{
    text-align: left;
}
.font-size-32{
    font-size:32px;
}
.font-size-25{
    font-size:25px;
}
/*footer design*/
#footerSection{
    background-color: transparent;
    background-image: linear-gradient(180deg, #002366 0%, #29467d 100%);
}

.fdescription{
    color: #6990cb;
    font-family: "Quicksand", Sans-serif;
    font-size: 16px;
    line-height: 26px;
}
.fslink ul{
    padding: 0px;
}
.fslink ul li{
    display: inline-block;
}
.fslink ul li a{
    display: flex;
    width: 30px;
    height: 30px;
    justify-content: center;
    align-items: center;
    background: #435be1;
    color: #EDECF2;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.fslink ul li a:hover{
    background-color: #9CA0C0;
}

/*footer Menu*/
.footMenu ul li{
    margin-right: calc(48px/2);
    margin-left: calc(48px/2);
}
.footMenu ul li a{
    color: #6990cb;
}
.footMenu ul li a:hover{
    color:#9CA0C0;
}


// about page design start here 

.bannerSectionTwo{
    background-image: url('../img/banner/banner-1.jpg');
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 70vw auto;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-bottom: 0px;
    position: relative;

  }
  #bannerSectionTwo {
    min-height: 80vh;
    position: relative;
  }
  .background-overlay{
    background-color: #002366;
    opacity: 0.4;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
  }
.serviceTypeArea {
    .sttitem{
        margin-bottom: 30px;
    }
    .ha-icon-box-icon {
      font-size: 64px;
      margin-bottom: 0px;
    }
    .ha-icon-box-title {
      font-size: 1.3em;
      color: #002366;
      text-shadow: none;
    }
    .csibc {
        margin: 10px;
        padding: 30px;
    }
} 

#psBtnContainer{
    text-align: center;
    .btn{
        margin: 15px 15px 15px 15px;
        color: #002366;
        background-color: #E9EBEF;
        border-style: solid;
        border-radius: 10px 10px 10px 10px;
        &.active, &:hover{
            background: #464F8A;
            color: #9CA0C0
        }
    }
}

// contact page design 
.contactDetailes{
    position: relative;
    z-index: 1;
    .contact-list-item{
        .item{
            padding: 40px 30px 40px 30px;
            background-color: #E9EBEF;
            border-style: solid;
            border-width: 2px 2px 2px 2px;
            border-color: #F9F9F9;
            border-radius: 15px 15px 15px 15px;
            box-shadow: 0 3px 40px rgba(36, 36, 36, .10);
            margin: 10px;
            .ha-icon-box-icon{
                color: #B1BAC9;
            }
        }
        
    }
    .populated {
        border-style: solid;
        border-width: 2px 2px 2px 2px;
        border-color: #F3F3F3;
        box-shadow: 10px 20px 30px -10px rgba(70, 79, 138, .33);
        transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
        margin: 50px 10px -350px 10px;
        padding: 92px 92px 92px 92px;
        background-color: #002366;
        border-radius: 30px 30px 30px 30px;
    }
}
.cfsContainer{
    .calendly-inline-widget {
        height: 900px;
    }
}

.mapAdrContainer{
    .custom-map-embed iframe{
        max-width: 100%;
        width: 100%;
        margin: 0;
        line-height: 1;
        border: none;
        height: 690px;
        filter: brightness( 104% ) contrast( 81% ) saturate( 80% ) blur( 0px ) hue-rotate( 360deg );
    }
}


.single-blog-content {
    color: #bbcff5;
}

.recent-post {
    background: #4c83eb;
}
.footer-h3 {
    font-family: "Jura", Sans-serif;
    color: #4c7fdd;
}

.ha-gradient-heading-2 {
    color: #6b7ded;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-color: transparent;
    background-image: -webkit-gradient(linear, left top, right top, from(#6b7ded), to(#4559c7));
    background-image: linear-gradient(90deg, #6b7ded 0%, #4559c7 100%);

}
.widget-text {
    color: #4c7fdd;
    font-size: 20px;
    line-height: 1.4em;
    letter-spacing: 0.8px;
}

.ha-icon-box-title {
    font-size: 26px;
    text-shadow: 3px 2px 4px rgba(127, 136, 149, 0.33);
    color: #002366;
    font-family: "Jura", Sans-serif;
    font-weight: 300;
    margin: 0px;
}



.cookies-card {
    width: 520px;
    padding: 30px;
    color: #1E2337;
    position: fixed;
    bottom: 15px;
    left: 15px;
    z-index: 999999;
    transition: all .5s;
    background: #d1d1d1;
    border-radius: 5px;
}

.cookies-card.hide {
    bottom: -500px !important;
}

.radius--10px {
    border-radius: 10px;
}

.cookies-card__icon {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background-color: #6e6f70;
    color: #fff;
    font-size: 32px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.cookies-card__content {
    margin-bottom: 0;
}

.cookies-btn {
    color: #363636;
    text-decoration: none;
    padding: 10px 35px;
    margin: 3px 5px;
    display: inline-block;
    border-radius: 999px;
}

.cookies-btn:hover {
    color: #363636;
}


@media (max-width: 767px) {
    .cookies-card {
        width: 100%;
        left: 0;
        bottom: 0;
        font-size: 14px;
        padding: 15px;
    }
}
